opensesh docs

Add a reviewer to a round

POST
/events/{eventId}/review-rounds/{roundId}/members

Provisions the reviewer (inviting them by email if they have no account) and emails their access path.

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Path Parameters

eventId*string
roundId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/events/string/review-rounds/string/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "assignmentCap": 0,    "accessPath": "string"  }'
{  "reviewer": {    "member": {      "id": "string",      "createdAt": "string",      "updatedAt": "string",      "roundId": "string",      "eventMemberId": "string",      "assignmentCap": 0    },    "name": "string",    "email": "string"  },  "accessPath": "string",  "alreadyInPool": true,  "invitationLogged": true,  "invitationLogId": "string"}